<?php
/**
 * Class that operate on table 'shippercompanies'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2013-09-25 14:23
 */
class ShippercompaniesMySqlExtDAO extends ShippercompaniesMySqlDAO{
	
	
	
	
	public function updateTempdele($shippercompanie)
	{
		$sql = 'UPDATE shippercompanies SET  tempdele = ? WHERE companyId = ?';
		$sqlQuery = new SqlQuery($sql);
		
		$sqlQuery->setNumber($shippercompanie->tempdele);

		$sqlQuery->setNumber($shippercompanie->companyId);
		return $this->executeUpdate($sqlQuery);
	}

	
}
?>